---
- id: 13
  event_id: 5
  person_id: 7
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-06-23 18:42:33.830303000 Z
  updated_at: 2013-07-29 15:13:52.133283000 Z
  confirmation_token: 
- id: 14
  event_id: 5
  person_id: 7
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-06-23 18:42:33.842701000 Z
  updated_at: 2013-07-29 15:13:52.153712000 Z
  confirmation_token: 
- id: 15
  event_id: 6
  person_id: 14
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-06-30 09:06:26.268569000 Z
  updated_at: 2013-08-13 08:16:39.049810000 Z
  confirmation_token: 
- id: 16
  event_id: 6
  person_id: 14
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-06-30 09:06:26.309777000 Z
  updated_at: 2013-08-13 08:16:39.063748000 Z
  confirmation_token: 
- id: 17
  event_id: 7
  person_id: 12
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-01 06:38:48.206767000 Z
  updated_at: 2013-07-29 17:52:09.766020000 Z
  confirmation_token: 
- id: 18
  event_id: 7
  person_id: 12
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-01 06:38:48.225187000 Z
  updated_at: 2013-07-29 17:52:09.784438000 Z
  confirmation_token: 
- id: 19
  event_id: 8
  person_id: 11
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-03 10:05:43.391255000 Z
  updated_at: 2013-08-12 10:08:02.040445000 Z
  confirmation_token: 
- id: 20
  event_id: 8
  person_id: 11
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-03 10:05:43.403081000 Z
  updated_at: 2013-08-12 10:08:02.057584000 Z
  confirmation_token: 
- id: 21
  event_id: 9
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 13:07:40.772948000 Z
  updated_at: 2013-07-31 21:40:10.668569000 Z
  confirmation_token: 
- id: 22
  event_id: 9
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 13:07:40.784628000 Z
  updated_at: 2013-07-31 21:40:10.684058000 Z
  confirmation_token: 
- id: 23
  event_id: 10
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 13:29:12.258496000 Z
  updated_at: 2013-07-31 21:40:16.840215000 Z
  confirmation_token: 
- id: 24
  event_id: 10
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 13:29:12.270065000 Z
  updated_at: 2013-07-31 21:40:16.854132000 Z
  confirmation_token: 
- id: 25
  event_id: 11
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 14:16:52.127620000 Z
  updated_at: 2013-07-31 21:40:17.962700000 Z
  confirmation_token: 
- id: 26
  event_id: 11
  person_id: 57
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 14:16:52.141125000 Z
  updated_at: 2013-10-13 19:26:50.210179000 Z
  confirmation_token: 
- id: 27
  event_id: 12
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 21:35:27.951449000 Z
  updated_at: 2013-07-31 21:40:21.910181000 Z
  confirmation_token: 
- id: 28
  event_id: 12
  person_id: 71
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 21:35:27.963048000 Z
  updated_at: 2013-11-03 19:22:20.889195000 Z
  confirmation_token: 
- id: 29
  event_id: 13
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 21:52:38.166327000 Z
  updated_at: 2013-07-31 21:40:23.186570000 Z
  confirmation_token: 
- id: 30
  event_id: 13
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 21:52:38.178632000 Z
  updated_at: 2013-07-31 21:40:23.202952000 Z
  confirmation_token: 
- id: 31
  event_id: 14
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 22:55:29.023169000 Z
  updated_at: 2013-07-31 21:40:59.327925000 Z
  confirmation_token: 
- id: 32
  event_id: 14
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 22:55:29.036594000 Z
  updated_at: 2013-07-31 21:40:59.349009000 Z
  confirmation_token: 
- id: 33
  event_id: 15
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 23:01:11.101656000 Z
  updated_at: 2013-07-31 21:41:05.188801000 Z
  confirmation_token: 
- id: 34
  event_id: 15
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 23:01:11.114768000 Z
  updated_at: 2013-07-31 21:41:05.206973000 Z
  confirmation_token: 
- id: 35
  event_id: 16
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 23:10:20.341373000 Z
  updated_at: 2013-07-31 21:41:06.322459000 Z
  confirmation_token: 
- id: 36
  event_id: 16
  person_id: 48
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 23:10:20.354195000 Z
  updated_at: 2013-09-30 09:40:34.162298000 Z
  confirmation_token: 
- id: 37
  event_id: 17
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 23:33:43.132033000 Z
  updated_at: 2013-07-31 21:41:10.566214000 Z
  confirmation_token: 
- id: 38
  event_id: 17
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-04 23:33:43.143802000 Z
  updated_at: 2013-07-31 21:41:10.586268000 Z
  confirmation_token: 
- id: 41
  event_id: 19
  person_id: 18
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-05 18:40:36.838971000 Z
  updated_at: 2013-07-31 22:45:15.464556000 Z
  confirmation_token: 
- id: 42
  event_id: 19
  person_id: 18
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-05 18:40:36.852326000 Z
  updated_at: 2013-07-31 22:45:15.487853000 Z
  confirmation_token: 
- id: 45
  event_id: 21
  person_id: 20
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-06 00:22:34.388965000 Z
  updated_at: 2013-07-29 18:45:54.293211000 Z
  confirmation_token: 
- id: 46
  event_id: 21
  person_id: 20
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-06 00:22:34.400582000 Z
  updated_at: 2013-07-29 18:45:54.306975000 Z
  confirmation_token: 
- id: 47
  event_id: 22
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-06 06:49:57.383562000 Z
  updated_at: 2013-07-31 21:41:15.907565000 Z
  confirmation_token: 
- id: 48
  event_id: 22
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-06 06:49:57.395658000 Z
  updated_at: 2013-07-31 21:41:15.925969000 Z
  confirmation_token: 
- id: 49
  event_id: 23
  person_id: 15
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-06 07:33:25.417781000 Z
  updated_at: 2013-07-31 21:41:19.057417000 Z
  confirmation_token: 
- id: 50
  event_id: 23
  person_id: 15
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-06 07:33:25.429581000 Z
  updated_at: 2013-07-31 21:41:19.079222000 Z
  confirmation_token: 
- id: 51
  event_id: 24
  person_id: 14
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-07-11 06:40:05.317607000 Z
  updated_at: 2013-08-13 08:16:40.235972000 Z
  confirmation_token: 
- id: 52
  event_id: 24
  person_id: 14
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-07-11 06:40:05.330623000 Z
  updated_at: 2013-08-13 08:16:40.250170000 Z
  confirmation_token: 
- id: 53
  event_id: 5
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:10:17.882326000 Z
  updated_at: 2013-07-29 15:10:17.882326000 Z
  confirmation_token: 
- id: 54
  event_id: 6
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:11:52.846595000 Z
  updated_at: 2013-07-29 15:11:52.846595000 Z
  confirmation_token: 
- id: 55
  event_id: 7
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:12:29.795226000 Z
  updated_at: 2013-07-29 15:12:29.795226000 Z
  confirmation_token: 
- id: 56
  event_id: 8
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:14:02.539331000 Z
  updated_at: 2013-07-29 15:14:02.539331000 Z
  confirmation_token: 
- id: 57
  event_id: 9
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:14:22.582734000 Z
  updated_at: 2013-07-29 15:14:22.582734000 Z
  confirmation_token: 
- id: 58
  event_id: 10
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:14:35.238294000 Z
  updated_at: 2013-07-29 15:14:35.238294000 Z
  confirmation_token: 
- id: 59
  event_id: 11
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-07-29 15:17:14.698621000 Z
  updated_at: 2013-09-15 14:00:44.439596000 Z
  confirmation_token: 
- id: 60
  event_id: 12
  person_id: 4
  event_role: coordinator
  role_state: ''
  comment: 
  created_at: 2013-07-29 15:20:20.034742000 Z
  updated_at: 2013-11-03 19:22:20.900099000 Z
  confirmation_token: 
- id: 61
  event_id: 13
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:20:41.629932000 Z
  updated_at: 2013-07-29 15:20:41.629932000 Z
  confirmation_token: 
- id: 62
  event_id: 14
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:21:37.026198000 Z
  updated_at: 2013-07-29 15:21:37.026198000 Z
  confirmation_token: 
- id: 63
  event_id: 15
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:22:04.773954000 Z
  updated_at: 2013-07-29 15:22:04.773954000 Z
  confirmation_token: 
- id: 64
  event_id: 16
  person_id: 4
  event_role: coordinator
  role_state: ''
  comment: 
  created_at: 2013-07-29 15:23:35.546310000 Z
  updated_at: 2013-09-30 09:40:34.178968000 Z
  confirmation_token: 
- id: 65
  event_id: 17
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:24:29.246643000 Z
  updated_at: 2013-07-29 15:24:29.246643000 Z
  confirmation_token: 
- id: 67
  event_id: 19
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-07-29 15:26:41.895787000 Z
  updated_at: 2013-08-17 12:30:00.254560000 Z
  confirmation_token: 
- id: 69
  event_id: 21
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:28:27.379500000 Z
  updated_at: 2013-07-29 15:28:27.379500000 Z
  confirmation_token: 
- id: 70
  event_id: 22
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:28:44.246636000 Z
  updated_at: 2013-07-29 15:28:44.246636000 Z
  confirmation_token: 
- id: 71
  event_id: 23
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:28:55.801918000 Z
  updated_at: 2013-07-29 15:28:55.801918000 Z
  confirmation_token: 
- id: 72
  event_id: 24
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-07-29 15:29:20.042851000 Z
  updated_at: 2013-07-29 15:29:20.042851000 Z
  confirmation_token: 
- id: 73
  event_id: 28
  person_id: 29
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:33:37.224983000 Z
  updated_at: 2013-08-07 14:33:37.224983000 Z
  confirmation_token: 
- id: 74
  event_id: 28
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:33:37.246623000 Z
  updated_at: 2013-08-07 14:33:37.246623000 Z
  confirmation_token: 
- id: 75
  event_id: 29
  person_id: 26
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:35:07.507824000 Z
  updated_at: 2013-08-07 14:35:07.507824000 Z
  confirmation_token: 
- id: 76
  event_id: 29
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:35:07.528759000 Z
  updated_at: 2013-08-07 14:35:07.528759000 Z
  confirmation_token: 
- id: 77
  event_id: 30
  person_id: 27
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:36:43.236244000 Z
  updated_at: 2013-08-07 14:36:43.236244000 Z
  confirmation_token: 
- id: 78
  event_id: 30
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:36:43.259644000 Z
  updated_at: 2013-08-07 14:36:43.259644000 Z
  confirmation_token: 
- id: 79
  event_id: 31
  person_id: 28
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:37:53.549830000 Z
  updated_at: 2013-08-07 14:37:53.549830000 Z
  confirmation_token: 
- id: 80
  event_id: 31
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-07 14:37:53.573450000 Z
  updated_at: 2013-08-07 14:37:53.573450000 Z
  confirmation_token: 
- id: 81
  event_id: 32
  person_id: 24
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-08 09:06:47.777894000 Z
  updated_at: 2013-08-08 09:06:47.777894000 Z
  confirmation_token: 
- id: 83
  event_id: 25
  person_id: 31
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-08-08 09:17:05.977385000 Z
  updated_at: 2013-08-08 09:17:05.977385000 Z
  confirmation_token: 
- id: 84
  event_id: 25
  person_id: 24
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-08 09:17:05.990630000 Z
  updated_at: 2013-08-08 09:17:05.990630000 Z
  confirmation_token: 
- id: 85
  event_id: 27
  person_id: 32
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-08-08 09:26:10.797943000 Z
  updated_at: 2013-08-08 09:26:10.797943000 Z
  confirmation_token: 
- id: 86
  event_id: 27
  person_id: 24
  event_role: coordinator
  role_state: ''
  comment: 
  created_at: 2013-08-08 09:26:10.814620000 Z
  updated_at: 2013-08-08 09:26:10.814620000 Z
  confirmation_token: 
- id: 87
  event_id: 36
  person_id: 25
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-09 21:09:34.084382000 Z
  updated_at: 2013-11-03 22:56:54.970346000 Z
  confirmation_token: 
- id: 88
  event_id: 35
  person_id: 25
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-09 21:09:52.839199000 Z
  updated_at: 2013-11-03 22:56:02.847795000 Z
  confirmation_token: 
- id: 89
  event_id: 33
  person_id: 25
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-09 21:10:55.336296000 Z
  updated_at: 2013-11-03 22:53:51.266228000 Z
  confirmation_token: 
- id: 90
  event_id: 34
  person_id: 25
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-08-09 21:10:59.093613000 Z
  updated_at: 2013-11-03 22:54:29.854280000 Z
  confirmation_token: 
- id: 91
  event_id: 32
  person_id: 4
  event_role: coordinator
  role_state: ''
  comment: 
  created_at: 2013-08-09 21:11:17.858706000 Z
  updated_at: 2013-10-11 08:57:45.350729000 Z
  confirmation_token: 
- id: 92
  event_id: 27
  person_id: 4
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-08-09 21:11:28.036354000 Z
  updated_at: 2013-08-09 21:11:28.036354000 Z
  confirmation_token: 
- id: 93
  event_id: 26
  person_id: 4
  event_role: coordinator
  role_state: ''
  comment: 
  created_at: 2013-08-09 21:11:34.699180000 Z
  updated_at: 2013-10-10 13:55:02.729050000 Z
  confirmation_token: 
- id: 94
  event_id: 25
  person_id: 4
  event_role: coordinator
  role_state: ''
  comment: 
  created_at: 2013-08-09 21:11:43.286289000 Z
  updated_at: 2013-11-08 15:11:45.420941000 Z
  confirmation_token: 
- id: 98
  event_id: 38
  person_id: 25
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-09-26 19:52:49.572223000 Z
  updated_at: 2013-11-03 22:58:35.500268000 Z
  confirmation_token: 
- id: 99
  event_id: 45
  person_id: 39
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-26 20:26:51.008549000 Z
  updated_at: 2013-09-26 20:26:51.008549000 Z
  confirmation_token: 
- id: 100
  event_id: 45
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-09-26 20:26:51.020504000 Z
  updated_at: 2013-09-26 20:26:51.020504000 Z
  confirmation_token: 
- id: 101
  event_id: 47
  person_id: 45
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-28 10:27:16.926137000 Z
  updated_at: 2013-09-28 10:27:16.926137000 Z
  confirmation_token: 
- id: 102
  event_id: 48
  person_id: 44
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-28 10:30:51.082441000 Z
  updated_at: 2013-09-28 10:30:51.082441000 Z
  confirmation_token: 
- id: 103
  event_id: 49
  person_id: 46
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-28 10:38:07.913244000 Z
  updated_at: 2013-09-28 10:38:07.913244000 Z
  confirmation_token: 
- id: 104
  event_id: 46
  person_id: 41
  event_role: speaker
  role_state: offer
  comment: 
  created_at: 2013-09-28 10:39:47.717856000 Z
  updated_at: 2013-09-28 10:45:32.081426000 Z
  confirmation_token: Oyxbg-BrRDDTaFQDjOQeb
- id: 105
  event_id: 50
  person_id: 43
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-28 10:43:36.656442000 Z
  updated_at: 2013-09-28 10:43:36.656442000 Z
  confirmation_token: 
- id: 106
  event_id: 46
  person_id: 38
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-09-28 10:45:32.766364000 Z
  updated_at: 2013-09-28 10:45:32.766364000 Z
  confirmation_token: 
- id: 107
  event_id: 51
  person_id: 42
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-28 10:48:44.683863000 Z
  updated_at: 2013-09-28 10:48:44.683863000 Z
  confirmation_token: 
- id: 108
  event_id: 40
  person_id: 35
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-30 08:06:01.218707000 Z
  updated_at: 2013-09-30 08:06:01.218707000 Z
  confirmation_token: 
- id: 109
  event_id: 42
  person_id: 47
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-09-30 09:39:53.055335000 Z
  updated_at: 2013-09-30 09:39:53.055335000 Z
  confirmation_token: 
- id: 110
  event_id: 42
  person_id: 35
  event_role: submitter
  role_state: confirmed
  comment: 
  created_at: 2013-09-30 09:39:53.078197000 Z
  updated_at: 2013-09-30 09:39:53.078197000 Z
  confirmation_token: 
- id: 111
  event_id: 52
  person_id: 51
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-06 17:54:41.432774000 Z
  updated_at: 2013-10-06 17:54:41.432774000 Z
  confirmation_token: 
- id: 112
  event_id: 52
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-06 17:54:41.456673000 Z
  updated_at: 2013-10-06 17:54:41.456673000 Z
  confirmation_token: 
- id: 113
  event_id: 56
  person_id: 54
  event_role: moderator
  role_state: confirmed
  comment: 
  created_at: 2013-10-10 13:53:55.131719000 Z
  updated_at: 2013-10-10 13:53:55.131719000 Z
  confirmation_token: 
- id: 114
  event_id: 56
  person_id: 53
  event_role: moderator
  role_state: confirmed
  comment: 
  created_at: 2013-10-10 13:53:55.147174000 Z
  updated_at: 2013-10-10 13:53:55.147174000 Z
  confirmation_token: 
- id: 115
  event_id: 26
  person_id: 24
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-10 13:55:02.741594000 Z
  updated_at: 2013-10-10 13:55:02.741594000 Z
  confirmation_token: 
- id: 116
  event_id: 32
  person_id: 55
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-11 08:57:45.369283000 Z
  updated_at: 2013-10-11 08:57:45.369283000 Z
  confirmation_token: 
- id: 117
  event_id: 57
  person_id: 58
  event_role: moderator
  role_state: confirmed
  comment: 
  created_at: 2013-10-15 09:12:31.108688000 Z
  updated_at: 2013-10-15 09:12:31.108688000 Z
  confirmation_token: 
- id: 118
  event_id: 58
  person_id: 59
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-10-20 10:52:58.381591000 Z
  updated_at: 2013-10-20 10:52:58.381591000 Z
  confirmation_token: 
- id: 119
  event_id: 59
  person_id: 60
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-10-20 10:58:12.623612000 Z
  updated_at: 2013-10-20 10:58:12.623612000 Z
  confirmation_token: 
- id: 120
  event_id: 60
  person_id: 61
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-10-20 11:00:45.030647000 Z
  updated_at: 2013-10-20 11:00:45.030647000 Z
  confirmation_token: 
- id: 121
  event_id: 61
  person_id: 62
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-10-20 11:02:25.039979000 Z
  updated_at: 2013-10-20 11:02:25.039979000 Z
  confirmation_token: 
- id: 122
  event_id: 62
  person_id: 63
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-10-20 11:06:04.978785000 Z
  updated_at: 2013-10-20 11:06:04.978785000 Z
  confirmation_token: 
- id: 123
  event_id: 64
  person_id: 64
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:11:59.186273000 Z
  updated_at: 2013-10-25 20:11:59.186273000 Z
  confirmation_token: 
- id: 124
  event_id: 64
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:11:59.236454000 Z
  updated_at: 2013-10-25 20:11:59.236454000 Z
  confirmation_token: 
- id: 125
  event_id: 65
  person_id: 65
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:30:55.420658000 Z
  updated_at: 2013-10-25 20:30:55.420658000 Z
  confirmation_token: 
- id: 126
  event_id: 65
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:30:55.445485000 Z
  updated_at: 2013-10-25 20:30:55.445485000 Z
  confirmation_token: 
- id: 127
  event_id: 66
  person_id: 66
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:36:20.989860000 Z
  updated_at: 2013-10-25 20:36:20.989860000 Z
  confirmation_token: 
- id: 128
  event_id: 66
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:36:21.015063000 Z
  updated_at: 2013-10-25 20:36:21.015063000 Z
  confirmation_token: 
- id: 129
  event_id: 67
  person_id: 67
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:56:06.742324000 Z
  updated_at: 2013-10-25 20:56:06.742324000 Z
  confirmation_token: 
- id: 130
  event_id: 67
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 20:56:06.764366000 Z
  updated_at: 2013-10-25 20:56:06.764366000 Z
  confirmation_token: 
- id: 131
  event_id: 68
  person_id: 68
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 21:12:08.184251000 Z
  updated_at: 2013-10-25 21:12:08.184251000 Z
  confirmation_token: 
- id: 132
  event_id: 68
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 21:12:08.221359000 Z
  updated_at: 2013-10-25 21:12:08.221359000 Z
  confirmation_token: 
- id: 133
  event_id: 69
  person_id: 69
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 21:28:20.048942000 Z
  updated_at: 2013-10-25 21:28:20.048942000 Z
  confirmation_token: 
- id: 134
  event_id: 69
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-10-25 21:28:20.111230000 Z
  updated_at: 2013-10-25 21:28:20.111230000 Z
  confirmation_token: 
- id: 135
  event_id: 72
  person_id: 70
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-01 01:21:56.077974000 Z
  updated_at: 2013-11-01 01:21:56.077974000 Z
  confirmation_token: 
- id: 136
  event_id: 72
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-11-01 01:21:56.115249000 Z
  updated_at: 2013-11-01 01:21:56.115249000 Z
  confirmation_token: 
- id: 137
  event_id: 12
  person_id: 72
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-11-03 19:22:20.907633000 Z
  updated_at: 2013-11-03 19:22:20.907633000 Z
  confirmation_token: 
- id: 138
  event_id: 73
  person_id: 73
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:11:24.147810000 Z
  updated_at: 2013-11-03 23:56:56.484136000 Z
  confirmation_token: 
- id: 139
  event_id: 73
  person_id: 74
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:11:24.225418000 Z
  updated_at: 2013-11-04 11:08:28.566493000 Z
  confirmation_token: 
- id: 140
  event_id: 73
  person_id: 24
  event_role: coordinator
  role_state: 
  comment: 
  created_at: 2013-11-03 22:13:26.052245000 Z
  updated_at: 2013-11-03 22:13:26.052245000 Z
  confirmation_token: 
- id: 141
  event_id: 33
  person_id: 75
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:53:51.280011000 Z
  updated_at: 2013-11-03 22:53:51.280011000 Z
  confirmation_token: 
- id: 142
  event_id: 34
  person_id: 75
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:54:29.868724000 Z
  updated_at: 2013-11-03 22:54:29.868724000 Z
  confirmation_token: 
- id: 143
  event_id: 35
  person_id: 76
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:56:02.860441000 Z
  updated_at: 2013-11-03 22:56:02.860441000 Z
  confirmation_token: 
- id: 144
  event_id: 36
  person_id: 76
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:56:54.986145000 Z
  updated_at: 2013-11-03 22:56:54.986145000 Z
  confirmation_token: 
- id: 146
  event_id: 39
  person_id: 25
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-11-03 22:59:25.052043000 Z
  updated_at: 2013-11-03 22:59:25.052043000 Z
  confirmation_token: 
- id: 148
  event_id: 79
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-11-04 20:39:09.885997000 Z
  updated_at: 2013-11-04 20:39:09.885997000 Z
  confirmation_token: 
- id: 149
  event_id: 79
  person_id: 80
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-04 20:39:09.905999000 Z
  updated_at: 2013-11-04 20:39:09.905999000 Z
  confirmation_token: 
- id: 150
  event_id: 80
  person_id: 78
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-04 20:42:42.339433000 Z
  updated_at: 2013-11-04 20:42:42.339433000 Z
  confirmation_token: 
- id: 151
  event_id: 80
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-11-04 20:42:42.365714000 Z
  updated_at: 2013-11-04 20:42:42.365714000 Z
  confirmation_token: 
- id: 152
  event_id: 81
  person_id: 81
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-04 20:44:51.068262000 Z
  updated_at: 2013-11-04 20:44:51.068262000 Z
  confirmation_token: 
- id: 153
  event_id: 81
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-11-04 20:44:51.094795000 Z
  updated_at: 2013-11-04 20:44:51.094795000 Z
  confirmation_token: 
- id: 154
  event_id: 78
  person_id: 79
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-05 00:08:47.289793000 Z
  updated_at: 2013-11-05 00:08:47.289793000 Z
  confirmation_token: 
- id: 155
  event_id: 78
  person_id: 4
  event_role: coordinator
  role_state: confirmed
  comment: 
  created_at: 2013-11-05 00:08:47.316535000 Z
  updated_at: 2013-11-05 00:08:47.316535000 Z
  confirmation_token: 
- id: 156
  event_id: 35
  person_id: 83
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-07 03:05:08.177526000 Z
  updated_at: 2013-11-07 03:05:08.177526000 Z
  confirmation_token: 
- id: 157
  event_id: 36
  person_id: 83
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-07 03:05:59.056647000 Z
  updated_at: 2013-11-07 03:05:59.056647000 Z
  confirmation_token: 
- id: 158
  event_id: 38
  person_id: 84
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-07 20:44:34.713829000 Z
  updated_at: 2013-11-07 20:44:34.713829000 Z
  confirmation_token: 
- id: 159
  event_id: 25
  person_id: 86
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-08 15:11:45.439788000 Z
  updated_at: 2013-11-08 15:11:45.439788000 Z
  confirmation_token: 
- id: 160
  event_id: 82
  person_id: 85
  event_role: speaker
  role_state: confirmed
  comment: 
  created_at: 2013-11-08 22:12:25.721609000 Z
  updated_at: 2013-11-08 22:12:25.721609000 Z
  confirmation_token: 
- id: 161
  event_id: 39
  person_id: 84
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-11-20 23:28:33.749447000 Z
  updated_at: 2013-11-20 23:28:33.749447000 Z
  confirmation_token: 
- id: 162
  event_id: 39
  person_id: 84
  event_role: speaker
  role_state: ''
  comment: 
  created_at: 2013-11-20 23:29:05.240658000 Z
  updated_at: 2013-11-20 23:29:05.240658000 Z
  confirmation_token: 
